edit-rules:
  startOfStudies:
    type: noedit
  studyPlaces:
    type: noedit
  applicationDeadline:
    type: noedit
  applicationStarts:
    type: noedit
  termFee:
    type: noedit
  tuitionFee:
    type: noedit
  stories-box:
    type: noedit
  boxTitle:
    type: noedit
  boxContent:
    type: noedit
  boxUrlText:
    type: noedit
  boxUrl:
    type: noedit
  keywords:
    type: after
    value: locationMultiple
  vacancies:
    type: noedit
  search-button-shared-text:
    type: noedit

localization:
  study-delivered-by:
    "en": "Programme offered by"
    "no": "Programmet tilbys av"
    "nn": "Programmet blir tilbode av"
  contact:
    "en": "Questions about the programme?"
    "no": "Har du sp?rsm?l om programmet?"
    "nn": "Har du sp?rsm?l om programmet?"
  study-duration:
    "en": "Duration"
    "no": "Varighet"
    "nn": "Varigheit"
  levelMultiple:
    "en": "Level"
    "no": "Utdanningstype"
    "nn": "Utdanningstype"
  keywords:
    "en": "Visible keywords for program selector (only AKS may add)"
    "no": "Synlige stikkord til programvelger (kun AKS f?r legge inn)"
    "nn": "Synlege stikkord til programveljar (berre AKS f?r leggja inn)"
  hiddenKeywords:
    "en": "Hidden search terms for program selector (only student web editor may add)"
    "no": "Skjulte s?keord til programvelger (kun studiewebredakt?r f?r legge inn)"
    "nn": "Skjulte s?kjeord til programveljar (berre studiewebredakt?r f?r leggja inn)"